CVE-2020-14010: WordPress vulnerability

The Laborator Xenon theme 1.3 for WordPress allows Reflected XSS via the data/typeahead-generate.php q (aka name) parameter.

References

  • knassar702.github.io/cve/xenon/
  • Share this info: